@media screen and (min-width: 1024px){
img{
  max-width: 100%;
  height: auto;
  width /***/:auto;　
}

body {
  background-image: url("../red_img/sotetsu.png"), url("../red_img/sotetsu2.png");/* 背景画像指定 */
  background-repeat:repeat-y,repeat-y;
  background-color: #09102C;
  background-size: 50%,50%;
    background-position:left,right;

#container{
  width:800px;
  margin-top:0px;
  margin-left:auto;
  margin-right:auto; 
  background-color:#ffffff;　/*コンテンツの背景*/
}

.title {
  position:relative;
  width: 427px;  /*タイトル部の横幅256*/
  height: 120px;  /*タイトル部の縦幅72*/
  margin-top: -120x;
  margin-left: 0px;
  text-align:center;  /*全体の文字を左寄せ*/
  background:url(../red_img/red_ameba_logo.png);/*ヘッダーロゴ（最上部の赤アメロゴ）*/
  background-size:contain;
}

.sidemenu {
display: none;  /*スマホ用のサイドメニューを非表示*/
}

.header {
  position:relative;
  width: 800px;  /*ヘッドバーの横幅*/
  height: 40px;  /*ヘッドバーの縦幅*/
  margin-top: -20px;
  margin-left: 0px;
  text-align:center;  /*全体の文字を左寄せ*/
  background:url(../red_img/red_ameba_berpc.png) repeat-x;　/*ヘッドバーを繰り返し*/
}

.toppic {
  position:relative;
  width: 800px;  /*トップ画の横幅*/
  margin-top: 500x;
  margin-left: 0px;
  text-align:center;  /*全体の文字を左寄せ*/
}

.sptoppic {
  display: none;  /*スマホ用の部分を非表示*/
}

.sptop {
  display: none;  /*スマホ用の部分を非表示*/
}

.pctop {
  position:relative;
  width: 800px;  /*ヘッドバーの横幅*/
}
